@charset "utf-8";

/* CSS Document */
/* 公共部分 */
div,
p,
ul,
li,
a,
img {
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
    border: 0;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.w1200 {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
}

.clearfix:after {
    /* content: "";
    display: block;
    visibility: hidden;
    height: 0;
    clear: both; */
}

.text_hide {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.disabled_click {
    cursor: not-allowed !important;
    color: #999 !important;
    /* pointer-events: none; */
}

.cardList .disabled_click {
    cursor: not-allowed !important;
    color: #999 !important;
    /* pointer-events: none; */
}

#helpDialog,
#userDialog,
#mzsmDialog,
#feedDialog,
#customerDialog,
#messageBox,
#regionDialog,
#quitDialog {
    z-index: 999;
    position: absolute;
}

#feedDialog {
    left: calc((100% - 500px) / 2);
    top: calc((100% - 315px) / 2);
}

/* 烟台 */
/* 对话小三角 */
.robotAnswer {
    position: relative;
    margin-left: 16px;
}

.robotAnswer::before {
    content: '';
    position: absolute;
    left: -10px;
    top: 16px;
    border-width: 10px 10px 10px 0;
    border-style: solid;
    border-color: transparent #F5FAFF transparent transparent;
    z-index: 10;
}

.has_mzsm_answer::before {
    content: '';
    position: absolute;
    left: -10px;
    top: 12px;
    border-width: 10px 10px 10px 0;
    border-style: solid;
    border-color: transparent #E3F0FF transparent transparent;
    z-index: 10;
}

.has_mzsm_answer_1::before {
    content: '';
    position: absolute;
    left: -10px;
    top: 15px;
    border-width: 10px 10px 10px 0;
    border-style: solid;
    border-color: transparent #E3F0FF transparent transparent;
    z-index: 10;
}

.has_mzsm_answer_2::before {
    content: '';
    position: absolute;
    left: -10px;
    top: 15px;
    border-width: 10px 10px 10px 0;
    border-style: solid;
    border-color: transparent #FFF0F0 transparent transparent;
    z-index: 10;
}

.has_mzsm_answer_3::before {
    content: '';
    position: absolute;
    left: -10px;
    top: 15px;
    border-width: 10px 10px 10px 0;
    border-style: solid;
    border-color: transparent #EBFAF8 transparent transparent;
    z-index: 10;
}

.has_mzsm_answer_4::before {
    content: '';
    position: absolute;
    left: -10px;
    top: 15px;
    border-width: 10px 10px 10px 0;
    border-style: solid;
    border-color: transparent #FFF5EB transparent transparent;
    z-index: 10;
}

#userDialog .userCont {
    height: 60%;
}

.markdown-container * {
    font-size: 16px !important;
}

body {
    /* background-image: url(img/yt_bg.png);
    background-repeat: repeat-y;
    background-position: top center; */
    padding: 0;
    height: auto;
    background-color: rgb(226, 238, 250);
    background: url(img/yt_bg.png) no-repeat top center;
    background-attachment: fixed;
    position: relative;
    background-size: 100%;
    min-height: 100% !important;
    background-color: #1677ff24;
}

.fullscreen .robotAnswer {
    width: 100%;
}

.border_line {
    border-bottom: 1px dashed #8e8e8e;
    padding-bottom: 10px;
    margin-bottom: 16px;
}

.robot {
    width: 100%;
    /* max-width: 1200px; */
    /* width: 1200px; */
    /* background: linear-gradient(180.00deg, #ffffffcc 0%, #ffffffa8 0.07%, #ffffff54 100%);; */
    /* background: url(img/robotbg.png) no-repeat; */
    /* box-shadow: 0 0 25px 0 #e8f2ff80, inset 0 0 12px 12px #ffffff80; */
    border-radius: 24px;
    /* padding: 30px; */
    justify-content: space-between;
    /* height: 1100px; */
    /* margin-top: 30px; */
    /* margin-bottom: 30px; */
    min-height: 100%;
}

.xwdtLi {
    font-size: 16px;
    margin-bottom: 0;
    background: #fff;
    margin-top: 10px;
}

.know_more {
    margin-top: 20px;
}

.xwdtLi-title {
    color: #1677FF !important;
}

.yt_top {
    height: 120px;
    padding: 24px 30px 35px 30px;
    display: flex;
}

.yt_znwd {
    margin-left: 35px;
}

.yt_top_left {
    width: calc(100% - 220px);
    margin-top: 6px;
}

.yt_top_right {
    width: 220px;
    display: flex;
    justify-content: space-between;
}

.yt_lsdh {
    font-size: 14px;
    color: #666666;
}

.deleteAllImg {
    cursor: pointer;
}

.cardLi-source {
    padding-left: 4px;
}

.delete_all {
    width: 14px;
    height: auto;
    margin-right: 7px;
    margin-top: -2px;
}

.close_lsdh {
    margin-left: 24px;
    margin-top: 8px;
    cursor: pointer;
}

.yt_top_right>li {
    width: 100px;
    height: 72px;
    background: #ffffff40;
    border: 1px solid #ffffffbf;
    border-radius: 8px;

}

.yt_top_right>li>a {
    display: block;
    padding: 10px 10px 10px 10px;
    text-align: center;
}

.yt_top_right>li img {
    margin-bottom: 10px;
    width: auto;
    height: 20px;
}

.yt_top_right>li font {
    display: block;
    color: #333;
}

.yt_wzdh_list {
    display: none;
    width: 100%;
    position: absolute;
    top: 72px;
    left: 0;
    padding: 10px;
    background: #1677FF;
    z-index: 999;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.yt_wzdh_list li {
    width: 100%;
    text-align: center;
    line-height: 30px;
}

.yt_wzdh_list li a {
    color: #fff !important;

}

#left {
    width: 320px;
    background-color: rgba(190, 233, 255, 0.64);
    height: calc(100vh - 116px);
    /* border-radius: 24px; */
}

#right {
    width: calc(100% - 320px);
    position: relative;
    display: flex;
    justify-content: space-around;
    padding-top: 20px;
    height: calc(100vh - 116px);
    flex-direction: column;
    align-items: center;
    overflow: hidden;
}

.bwbb-btn {
    position: absolute;
    right: 15px;
    top: 15px;
    z-index: 1000;
}

.main-robot {
    /* border-radius: 24px; */
}

.rightDiv {
    /* background: none; */
    padding: 20px 0 0 0;
    position: relative;
    scroll-behavior: smooth;
    /* 添加平滑滚动效果 */
    transition: all 0.3s ease;
}

.fullscreen {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
}

#fullscreenButton {
    cursor: pointer;
    border: none;
    width: 32px;
    height: 32px;
    position: absolute;
    top: 20px;
    right: 40px;
}
.nvigate_line::after{
    content: "";
    display: inline-block;
    width: 1px;
    height: 16px;
    background-color: #333;
    margin: 2px 0 0 8px;
    position: absolute;
    top: 8px;
  }
#topCard {
    /* background: url(img/yt_AI.png) no-repeat top right 20%; */
    /* position: relative; */
}

.yt_AI {
    position: absolute;
    top: 0px;
    right: 70px;
    width: 80px;
}

.yt_AI img {
    width: 100%;
}

#topCard .card {
    /* margin: 0;
    padding: 0;
    background: none;
    background-image: linear-gradient(180deg, #C9E6FF 1%, #c9e6ff00 100%);
    border: 4px solid #ffffff80;
    border-radius: 16px; */
}

.yt_history {
    height: 33px;
    overflow: hidden;
    margin-bottom: 0px;
    /* position: relative; */
}

.yt_history_tit {
    width: 102px;
    height: 32px;
    border: 1px solid #D0DDFF;
    border-radius: 6px;
    line-height: 30px;
    cursor: pointer;
    background: url(img/yt_history.png) no-repeat 10px center #fff;
    text-align: center;
    padding-left: 26px;
    color: #333;

}

.history_active {
    background: url(img/yt_history_active.png) no-repeat 10px center #1677FF;
    color: #fff;

}

.listBox {
    margin-bottom: 0;
    margin-left: 20px;
}

.lishiduihua {
    margin-left: 0 !important;
    margin-top: 20px;
}

.lsdh_div .listBox {
    /* margin-bottom: 0;
    background: #fff;
    min-height: 50px;
    position: absolute;
    top: 52px;
    left: 40px;
    width: 100%;
    max-height: 230px;
    overflow-y: auto;
    width: calc(100% - 300px);
    padding: 20px;
    padding-top: 0;
    z-index: 999; */
    width: 100%;
    height: 100%;
    overflow-y: auto;
    margin-top: 10px;
    margin-bottom: 0;
}

.lsdh_div .history {
    background: none;
    padding: 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.lsdh_div .history .historyLi {
    width: 100%;
    padding: 10px 20px;
    border-radius: 12px;
    margin-top: 10px;
    height: auto;
    line-height: 23px;
    position: relative;
}

.historyLi .historyTitle {
    width: 100%;
    font-family: "PingFang SC";
    font-weight: 400;
    font-size: 16px;
    color: #333333;
}

.historyLi img {
    /* position: absolute;
    right: 20px;
    top: 13px; */
    display: block;
}

.lsdh_img {
    line-height: 32px;
}

.history_main {
    width: calc(100% - 27px);
    padding: 12px 0 12px 0;
}

/* .historyLi:hover {
    color: #333333;
    background: #EFF6FF;
} */

/* .history_time {
    font-size: 14px;
    color: #999999;
} */

.yt_card_top {
    height: 108px;
}

.card_box {
    /* padding: 10px;
    padding-left: 55px; */
}

.question2 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.question_box {
    background: #F5FAFF;
    padding: 10px;
    padding-left: 56px;
    padding-top: 7px;
}

.question_box .card-msg {
    color: #CFAA60 !important;
    /* margin-top: 5px; */
    margin-bottom: 0;
}

.card_box .card-msg {
    margin-bottom: 0;
}
.tskBox {
    height: 60px;
    line-height: 42px;
    color: #003372;
    padding: 0 20px;
    border-radius: 16px 16px 0 0;
    background: linear-gradient(87.53deg, #cae4fd 0%, #e4f7fd 100%);
    box-shadow: 0 2px 12px #99999933;
    font-size: 16px;
    position: absolute;
    top: -42px;
    width: 100%;
}
.input-main {
    width: 100%;
    height: 120px;
    background: #FFFFFF;
    border: 1px solid #D0DDFF;
    border-radius: 16px;
    position: relative;
    padding: 20px 15px 10px 20px;
    display: block;
    overflow-y: auto;
}

.input {
    height: auto;
    margin: 0 0 0 0;
}

#inputText {
    height: calc(100% - 32px) !important;
    padding-top: 0;
    width: calc(100% - 30px);
}

.yuyin {
    width: auto;
    height: 100%;
    display: block;

}

.yyBtn {
    margin-bottom: 2px;
}

.pullBtn {
    width: 46px;
    height: 46px;
    background: none;
    position: absolute;
    top: calc(50% - 1px);
    right: 15px;
}

.input_bottom {
    width: 100%;
    display: flex;
}

.input_bottom_left {
    display: flex;
    width: 100%;
    justify-content: flex-start;
    align-items: flex-end;
    padding-top: 10px;
}

.disabled_click.addBtn {
    background: url(img/yt_xjdh_false.png) no-repeat 10px center !important;
}

.addBtn {
    background: url(img/yt_xjdh_true.png) no-repeat 10px center !important;
    cursor: pointer;
    color: #457AC6;
}

.disabled_click.cleanBtn {
    background: url(img/yt_clear_false.png) no-repeat 10px center !important;
    margin-bottom: -1px;
}

.cleanBtn {
    background: url(img/yt_clear_true.png) no-repeat 10px center !important;
    cursor: pointer;
    margin-bottom: -1px;
}

.input_bottom_left>input {
    width: auto;
    height: 32px;
    border: 1px solid #D0DDFF;
    border-radius: 6px;
    line-height: 30px;
    padding: 0 10px 0 34px;
    display: block;
    font-size: 14px;
    float: left;
    margin-left: 20px;
}

/* .input_bottom_left>div {
    width: auto;
    height: 32px;
    background: #FFFFFF;
    border: 1px solid #D0DDFF;
    border-radius: 6px;
    line-height: 30px;
    padding: 0 10px;
    display: block;
    font-size: 14px;
    float: left;
    margin-left: 20px;
} */

/* .input_bottom_left>div:first-child {
    margin-left: 0;
    width: 102px;
    padding-left: 34px;
} */

.input_bottom_left>input:first-child {
    margin-left: 0;
}

.input_bottom_left .ai_logo {
    margin-right: 10px;
    margin-top: -3px;
    width: 14px;
    height: 14px;
}

.input_bottom_right {
    display: flex;
    width: 100%;
    justify-content: flex-end;
    align-items: center;
    margin-top: 10px;
}

.input_bottom_right img:first-child {
    display: block;
    width: 14px;
    height: 16px;
    margin-right: 8px;
    cursor: pointer;
}

.input_bottom_right img:last-child {
    display: block;
    width: 46px;
    height: 46px;
    margin-left: 8px;
    cursor: pointer;
}

.modelSelect {
    /* background: #E8F2FF !important;
    border: 1px solid #1677FF !important;
    color: #1677FF !important; */
}

.modelSelect:hover {
    background: #E8F2FF;
    border: 1px solid #1677FF;
    color: #1677FF;
}

.mx_des {
    display: none;
    background: #457AC6;
    color: #fff;
    padding: 10px;
    position: absolute;
    bottom: 30px;
    left: 0;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;

}

.modelSelect:hover .mx_des {
    display: block;
}

.ai_r1_choose {
    display: none;
    font-size: 12px;
    color: #CCCCCC;
    float: left;
    line-height: 32px;
    margin-left: 10px;
}

.leftDiv {
    /* padding: 30px 20px;
    background-image: linear-gradient(180deg, #FFFFFF 1%, #ffffff40 100%);
    box-shadow: inset 0 0 2px 2px #ffffff80;
    border-radius: 24px; */
    padding-bottom: 0;
    background-color: rgba(243, 244, 246, 0.64);
    overflow-y: scroll;
    scrollbar-width: none;
    display: flex;
    flex-direction: column;
}

.lsdh_div {
    padding: 30px 20px;
    background-image: linear-gradient(180deg, #FFFFFF 1%, #ffffff40 100%);
    box-shadow: inset 0 0 2px 2px #ffffff80;
    border-radius: 24px;
    height: 100%;
    overflow-y: auto;
    position: relative;
    box-sizing: border-box;
}

.is-apply {
    background: #457ac6;
    border-radius: 4px;
    padding: 2px 4px;
    font-size: 12px;
    color: #fff;
    margin-right: 8px;
}

.ai_tit1 {
    /* width: auto;
    height: 32px;
    font-weight: 600;
    font-size: 24px;
    color: #333333;
    letter-spacing: 0;
    line-height: 32px;
    background: url(img/ai_tit1.png) no-repeat; */
    font-family: "PingFang SC Bold";
    font-weight: 700;
    font-size: 18px;
    line-height: 16px;
    color: #333;
    margin: 0 0 20px 0;
}

.ai_tit2 {
    font-family: "PingFang SC Bold";
    font-weight: 700;
    font-size: 18px;

    color: #333;
}

.yt_gxbcyjs {
    margin: 60px 0 0 0;
    display: none;
}

.gxlistBox {
    display: flex;
    justify-content: space-between;
    margin: 0 0 60px 0;
}

.ai_gx_title {
    font-weight: 700;
    font-weight: 700;
    font-size: 22px;
    line-height: 32px;
    text-align: left;
    color: #333;
    margin: 0 0 20px 0;
}
.gxList {
    width: 185px;
    height: 118px;
    position: relative;
}
.gxList img {
    width: 100%;
}
.gx_fi_title {
    position: absolute;
    top: 20px;
    left: 20px;
    color: #333;
}
.gx_se_title {
    width: 98px;
    position: absolute;
    font-size: 14px;
    top: 58px;
    left: 20px;
    color: #999999;
}
.ztlistBox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.ztlist {
    position: relative;
    width: 253px;
    height: 90px;
    border-radius: 8px;
    padding: 0 0 0 20px;
    display: flex;
    align-items: center;
    background: #fff;
    margin-bottom: 20px;
    color: #333;
}
.ztlist img {
    width: 40px;
    height: 40px;
    margin-right: 16px;
}
.zt_se_title {
    font-size: 14px;
    color: #999;
}
.yt_bmfw {
    position: relative;
    margin-bottom: 0;
}

.yt_bmfw_swiper {
    width: 100%;
    height: 250px;
}

.swiper {
    position: static !important;
}

.yt_bmfw_swiper ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.yt_bmfw_swiper ul li {
    width: 33%;
    text-align: center;
    margin-top: 10px;
    cursor: pointer;
}

.yt_bmfw_swiper ul li span {
    display: block;
    margin-top: 0;
    line-height: 24px;
}

.next,
.prev {
    position: absolute;
    width: 20px;
    height: 20px;
    top: 6px;
    cursor: pointer;
}

.prev {
    background: url(img/yt_left.png) no-repeat center;
    right: 30px;
}

.next {
    background: url(img/yt_right.png) no-repeat center;
    right: 0;
}

.yt_zfxx ul {
    margin-top: 10px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding-left: 10px;
}

.yt_zfxx ul li {
    width: 46%;
    margin-top: 10px;
    height: 100px;
    padding: 10px;
    line-height: 22px;
    cursor: pointer;
    border-radius: 8px;
	box-shadow: 0 0 14px 0 rgb(83 96 113 / 22%);
    transition: all 0.3s;
}
.yt_zfxx ul li:hover{
    box-shadow: 0px 2px 15px rgba(153, 153, 153, 0.2);
    transform: translate3d(0, -10px, 0);
    transition: all 0.3s;
}
/* .yt_zfxx ul li:hover .zfxx_tit,
.zfxx_des {
    color: #1890ff;
} */

.yt_zfxx ul li:first-child {
    background: url(img/lingdaozhichuang.png) no-repeat center;
}
.yt_zfxx ul li:first-child div span {
    color: #9D5F38;
}
.yt_zfxx ul li:nth-child(2) {
    background: url(img/jigoujianjie.png) no-repeat center;
}
.yt_zfxx ul li:nth-child(2) div span {
    color: #177BC1;
}
.yt_zfxx ul li:nth-child(3) {
    background: url(img/welvxinxi.png) no-repeat center;
}
.yt_zfxx ul li:nth-child(3) div span {
    color: #177BC1;
}
.yt_zfxx ul li:nth-child(4) {
    background: url(img/meishitechan.png) no-repeat center;
}
.yt_zfxx ul li:nth-child(4) div span {
    color: #177BC1;
}
.yt_zfxx ul li .zfxx_tit {
    display: block;
    text-align: left;
    font-size: 16px;
    color: #333333;
}

.yt_zfxx ul li .zfxx_des {
    display: block;
    text-align: left;
    font-size: 14px;
    color: #ACAEB0;
}
.right_container_mid {
    display: flex;
    justify-content: space-between;
}
.yt_rmwt {
    width: 100%;
    border-radius: 8px;
    /* background: #fff; */
    margin-top: 60px;
}

/* 走进白银 */
.yt_zjby ul li span {
    margin-top: 10px;
    margin-left: 5px;
}

.yt_zjby ul li:first-child {
    background: url(img/wlxx-2.png) no-repeat center/100% 100%;

}

.yt_zjby ul li:last-child {
    background: url(img/mstc-2.png) no-repeat center/100% 100%;
}

/* 投资白银 */

.leftDiv .yt_tzby ul li {
    height: 50px;
    background: url(img/tzbybg.png) no-repeat center;
}

.yt_rmwt .hot {
    background: none;
    padding: 0;
    justify-content: space-around;
    /* padding-top: 24px; */
}

.yt_rmwt .hotLi {
    font-size: 16px;
    color: #333333;
    letter-spacing: 0;
    line-height: 32px;
    padding-left: 20px;
    background: url(img/yt_dian.png) no-repeat left center;
}

/* 场景样式 */
.jgInfo{
    text-indent: 2em;
    line-height: 28px;
    letter-spacing: 1px;
  }
.robotAnswer .robotCont .robotText {
    background-color: #F5FAFF;
}

.hideThink {
    font-size: 16px !important;
    line-height: 32px;
}

.userAnswer {
    background-image: linear-gradient(103deg, #4060FF 0%, #63AEFF 100%);
    position: relative;
    margin-right: 20px;
}

.userAnswer::after {
    content: '';
    position: absolute;
    right: -20px;
    top: 15px;
    border: 10px solid transparent;
    border-left-color: #63AEFF;
    z-index: 10;
}

.cardLi {
    background: #e3f2fa !important;
    color: #1677FF !important;
}

.cardLi-title {
    color: #1677FF !important;
}

.place-btn:hover {
    background: #F6FBFF;
    color: #1677FF;
}

.regionDialogCancel {
    height: 50px;
    line-height: 50px;
    width: 120px;
}

.regionDialogQuit {
    height: 50px;
    line-height: 50px;
    width: 120px;
    background: #1677FF !important;
}

.userDialog-btn .agreeBtn {
    background: #1677FF !important;
}

.feedQuit {
    background: #1677FF !important;
}

.feedBtn-active {
    background-color: #1677FF !important;
}

.customerQuit {
    background-color: #1677FF !important;
}

input[type="radio"]:checked+span {
    color: #1677FF !important;
}

#quitDialog .quitCont .quit-btn .quitOk {
    background-color: #1677FF !important;
}

.zfjg_box {
    max-height: 240px;
    overflow-y: auto;
}

.xwdt {
    margin-top: 10px;
}

.nomalTitle {
    font-size: 16px;
    color: #202944;
}

.btnList {
    display: flex;
    flex-wrap: wrap;
    margin: 10px 0;
}

.bszx .questionBtn {
    height: 36px;
    line-height: 36px;
    padding: 0 16px;
    border-radius: 4px;
    font-size: 16px;
    color: #1677FF;
    background: #ffffff;
    margin-right: 10px;
    margin-bottom: 10px;
    cursor: pointer;
    /* background-color: #fff; */
    background: #e3f2fa;
}

.questionBtn {
    height: 36px;
    line-height: 36px;
    padding: 0 16px;
    border-radius: 4px;
    font-size: 16px;
    color: #1677FF;
    background: #ffffff;
    margin-right: 10px;
    margin-bottom: 10px;
    cursor: pointer;
    background-color: #fff;
}

.ldxx,
.xwdt {
    margin-top: 23px;
}

.wlxx_box .markdown-container {
    margin-top: 4px;
}

.ldxx .questionBtn {
    height: 36px;
    line-height: 36px;
    padding: 0 16px;
    border-radius: 4px;
    font-size: 16px;
    color: #1677FF;
    background: #ffffff;
    margin-right: 10px;
    margin-bottom: 10px;
    cursor: pointer;
    background: url(/jagent_files/filemanager/yt_agent/ld_icon.png) no-repeat left 10px center #fff;
    padding-left: 30px;
}

.wlxx .questionBtn {
    height: 36px;
    line-height: 36px;
    padding: 0 16px;
    border-radius: 4px;
    font-size: 16px;
    color: #1677FF;
    background: #ffffff;
    margin-right: 10px;
    margin-bottom: 10px;
    cursor: pointer;
    /* background: url(/jagent_files/filemanager/yt_agent/wl_icon.png) no-repeat left 10px center #fff; */
    background: #e3f2fa;
    padding-left: 30px;
}

.jgxx .questionBtn {
    height: 36px;
    line-height: 36px;
    padding: 0 16px;
    border-radius: 4px;
    font-size: 16px;
    color: #1677FF;
    background: #ffffff;
    margin-right: 10px;
    margin-bottom: 10px;
    cursor: pointer;
    display: flex;
    align-items: center;
    /* background: url(/jagent_files/filemanager/yt_agent/jg_icon.png) no-repeat left 10px center #fff; */
    background: #e3f2fa;
    padding-left: 30px;
}

.yt_mstc .questionBtn {
    height: 36px;
    line-height: 36px;
    padding: 0 16px;
    border-radius: 4px;
    font-size: 16px;
    color: #1677FF;
    background: #ffffff;
    margin-right: 10px;
    margin-bottom: 10px;
    cursor: pointer;
    display: flex;
    align-items: center;
    /* background: url(/jagent_files/filemanager/yt_agent/yt_foot_icon.png) no-repeat left 10px center #fff; */
    background: #e3f2fa;
    padding-left: 30px;
}

.zfld_tit {
    border-bottom: 1px dashed #D8D8D8;
    font-size: 22px;
    font-weight: bold;
    padding-bottom: 10px;
}

.zfld_kpms {
    padding-top: 5px;
    font-size: 16px;
    line-height: 30px;
}

.lookMore {
    text-align: center;
    padding: 10px 0;
    font-size: 16px;
    color: #1677FF;
    cursor: pointer;
}

.robotAnswer {
    width: 788px;
}

.card_main .robotAnswer .robotCont .robotText {
    background: none;
}

.card_1 .robotAnswer {
    background-image: linear-gradient(180deg, #E8F2FF 0%, #FCFCFC 100%);
}

.card_1 .robotAnswer .robotCont .robotText {
    background-image: linear-gradient(180deg, #FFFFFF 0%, #ffffff00 100%);
}

.card_2 .robotAnswer {
    background-image: linear-gradient(180deg, #FFF0F0 0%, #FCFCFC 100%);
}

.card_2 .robotAnswer .robotCont .robotText {
    background-image: linear-gradient(180deg, #FFFFFF 0%, #ffffff00 100%);
}

.card_3 .robotAnswer {
    background-image: linear-gradient(180deg, #EBFAF8 0%, #FCFCFC 100%);
}

.card_3 .robotAnswer .robotCont .robotText {
    background-image: linear-gradient(180deg, #FFFFFF 0%, #ffffff00 100%);
}

.card_4 .robotAnswer {
    background-image: linear-gradient(180deg, #FFF5EB 0%, #FCFCFC 100%);
}

.card_4 .robotAnswer .robotCont .robotText {
    background-image: linear-gradient(180deg, #FFFFFF 0%, #ffffff00 100%);
}

.masmIcon {
    cursor: pointer;
}

.robotAnswer .robotCont {
    overflow: inherit;
}

/* .card_2 .robotCont{
    background: url(img/jgxx_bg.png) no-repeat top center;
    background-attachment: fixed;
    overflow: inherit;
}
.card_3 .robotCont{
    background: url(img/mstc_bg.png) no-repeat top center;
    background-attachment: fixed;
    overflow: inherit;
}
.card_4 .robotCont{
    background: url(img/wlxx_bg.png) no-repeat top center;
    background-attachment: fixed;
    overflow: inherit;
} */
.zfld_mzsm {
    height: 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 14px;
    color: #202944;
    padding: 10px 20px;
    box-sizing: border-box;
    border-radius: 8px 8px 0 0;
}

.zfld_icon {
    width: 80%;
}

.card_icon {
    margin-top: -10px;
    margin-right: 10px;
}

.card_tit {
    margin-right: 20px;
}

.stopBtn {
    width: 46px;
    height: 46px;
    /* position: relative; */
    position: absolute;
    top: calc(50% - 23px);
    text-align: center;
    background: url("img/yt_zanting.png") no-repeat center / cover;
    right: 15px;
}

/* .stopBtn .stopIcon {
    width: 12px;
    height: 12px;
    margin: auto;
    display: block;
    background: #D0DDFF;
    position: absolute;
    top: calc((100% - 12px) / 2);
    right: calc((100% - 12px) / 2);
} */

.robotBox .robotBox-img {
    width: 48px;
    height: 48px;
    margin-right: 0;
}

.robotAnswer .robotTitle {
    display: none;
}

.user img {
    width: 48px;
    height: 48px;
}

.question .question-card {
    width: 49%;
    background: #fff;
    color: #333;
}

.card-title {
    margin-bottom: 8px;
}

.card_main {
    margin-top: 12px;
}

.userDialog-btn .disagreeBtn {
    cursor: not-allowed;
}

.newTalk {
    font-size: 16px;
    text-align: center;
    padding-bottom: 20px;
    border-bottom: 1px solid #D8D8D8;
}

/* 一件事 */
.yt_yjs {
    padding-left: 20px;
    padding-right: 20px;
    /* margin-bottom: 20px; */
    border-radius: 8px;
    background: #fff;
    box-sizing: border-box;
	padding-top: 20px;
	padding-bottom: 20px;
	width: 263px;
	margin: 0px auto;
	margin-bottom: 28px;
}
.yt_yjs_list {
    margin-top: 20px;
    height: 60px;
}

.yt_yjs_list li {
    border-radius: 5px;
    background: url(img/yjs_bg.png) no-repeat center;
    cursor: pointer;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
}
.yt_yjs_list li:first-child {
    margin-top: 0;
}
.yt_yjs_list a {
    display: block;
    background: url(img/yjs_next.png) no-repeat right 20px center;
    padding: 0 20px;
}
.yt_yjs_list img {
    margin-right: 16px;
    margin-top: -4px;
    height: 22px;
}

/* 向下滚动 */

/* 联想词 */
.input {
    position: relative;
}

.linkDiv {
    padding: 10px;
    background: #fff;
    border-radius: 10px;
    position: absolute;
    left: 0;
    bottom: calc(100% - 30px);
    z-index: 99;
    max-height: 200px;
    overflow-y: auto;
    border: 1px solid #D0DDFF;
}

.link-li {
    border-bottom: 1px solid #eee;
    padding: 5px 10px;
    cursor: pointer;
    text-align: left;
}

.link-li:last-child {
    border: none;
}

.link-li:hover {
    color: #457AC6;
}
.has_answer {
    margin-top: 20px;
    border-top: 1px dashed #8e8e8e;
    padding-top: 10px;
}

.markdown-container {
    font-size: 16px !important;
    line-height: 32px;
}
/* 地区选择 */

.choose_region {
    line-height: 32px;
}
/* 底部 */
#pc_yqlj {
    display: none !important;
}

#pc_footer {
    background: none;
}

.footer {
    height: 160px;
    padding: 15px !important;
}

.info002 p,
.info001 p,
.info001 span,
.info .info001 a,
.info001 {
    color: #333 !important;
}

.title {
    font-size: 16px;
    color: #202944 !important;
    font-weight: 600;
    display: unset;
}

.btnImg {
    width: 16px;
    height: auto !important;
    margin-left: 10px;
    cursor: pointer;
}

/* 长者版 */
.old_type .yt_top {
    height: 138px;
}

.old_type .yt_top_left {
    width: calc(100% - 300px);
}

.old_type .yt_top_right {
    font-size: 24px;
    width: 300px;
}

.old_type .yt_top_right > li img {
    height: 30px;
}

.old_type .yt_top_right > li {
    height: 90px;
    width: auto;
}

.old_type .yt_history {
    height: 50px;
}

.old_type .yt_history_tit {
    width: 150px;
    font-size: 24px;
    height: 50px;
    line-height: 50px;
}

.old_type .yt_history_tit img {
    width: 26px;
    margin-top: -5px;
}

.old_type .historyLi .historyTitle {
    font-size: 21px;
}

.old_type .card-title {
    font-size: 32px;
}

.old_type .card-msg {
    font-size: 21px;
}

.old_type .question .question-card {
    font-size: 21px;
}

.old_type .yyBtn {
    font-size: 21px;
    width: auto;
}

.old_type .yyBtn img {
    width: 30px;
}

.old_type .input-main {
    height: 200px;
}

.old_type #inputText {
    font-size: 21px;
    height: calc(100% - 50px) !important;
}

.old_type .input_bottom {
    height: 50px;
}

.old_type .input_bottom_left > div {
    height: 50px;
    line-height: 50px;
    font-size: 24px;
}

.old_type .input_bottom_left > input {
    height: 50px;
    line-height: 50px;
    font-size: 24px;
}

.old_type .input_bottom_left .ai_logo {
    width: 26px;
    height: auto;
}

.old_type .pullBtn {
    width: 50px;
    height: 50px;
}

.old_type .yuyin {
    margin-right: 20px;
}

.old_type .pullBtn img {
    height: 100%;
    width: auto;
}

.old_type .yt_bmfw_swiper {
    height: auto;
}

.old_type .yt_bmfw_swiper ul li {
    width: 50%;
}

.old_type .yt_bmfw_swiper ul li img {
    width: 70%;
}

.old_type .yt_bmfw_swiper ul li span {
    font-size: 21px;
    line-height: 40px;
}

.old_type .ai_tit1 {
    font-size: 32px;
    height: 50px;
    line-height: 50px;
    background-position: top 38px left;
}

.old_type .yt_zfxx ul li {
    width: 100%;
    height: 80px;
    line-height: 32px;
}

.old_type .yt_zfxx ul li:first-child {
    background: url(img/yt_zfld.png) no-repeat top 0 right 10px #fff;
}

.old_type .yt_zfxx ul li:first-child {
    background: url(img/yt_zfld.png) no-repeat top 0 right 10px #fff;
}

.old_type .yt_zfxx ul li:nth-child(2) {
    background: url(img/yt_zfjg.png) no-repeat top 0 right 10px #fff;
}

.old_type .yt_zfxx ul li:nth-child(3) {
    background: url(img/yt_mstc.png) no-repeat top 0 right 10px #fff;
}

.old_type .yt_zfxx ul li:nth-child(4) {
    background: url(img/yt_wlxx.png) no-repeat top 0 right 10px #fff;
}

.old_type .yt_zfxx ul li .zfxx_tit {
    font-size: 21px;
}

.old_type .yt_zfxx ul li .zfxx_des {
    font-size: 18px;
}

.old_type .yt_rmwt .hotLi {
    font-size: 21px;
    line-height: 40px;
    height: 40px;
    background-size: 6px;
}

.old_type .next,
.old_type .prev {
    width: 36px;
    height: 36px;
    top: 8px;
}

.old_type .prev {
    background-size: cover;
    right: 60px;
}

.old_type .next {
    background-size: cover;
}

.old_type .robot {
    height: 1000px;
}

.old_type .robotAnswer .robotTitle {
    font-size: 21px;
}

.old_type .robotAnswer .robotCont .robotText {
    font-size: 21px;
    line-height: 32px;
}

.old_type .robotAnswer .robotCont .mzsm {
    font-size: 18px;
}

.old_type .yt_history .listBox {
    top: 70px;
    max-height: 335px;
}

.old_type .yt_wzdh_list {
    top: 90px;
}

.old_type .yt_wzdh_list li {
    line-height: 50px;
}

.old_type .questionBtn {
    height: 50px;
    line-height: 50px;
    font-size: 21px;
}

.old_type .userAnswer {
    font-size: 21px;
}

.old_type .markdown-container {
    font-size: 21px !important;
    line-height: 200%;
}

.old_type .title {
    font-size: 24px;
    height: 40px;
    line-height: 40px;
    height: auto;
    margin: 20px 0;
}

.old_type .cardLi {
    font-size: 21px;
}

.old_type .cardLi-title {
    font-size: 21px;
    line-height: 42px;
}

.old_type .cardLi-source {
    font-size: 20px;
}

.old_type .cardLi-source img {
    width: 20px;
    height: 20px;
}

.old_type .ai_r1_choose {
    display: none !important;
}

.old_type .dropdown .option .optionChild {
    font-size: 22px;
}

.old_type .btn {
    height: 46px;
    line-height: 46px;
    font-size: 21px;
}

.old_type .bsMsg {
    font-size: 20px;
}

.old_type .zfld_icon span {
    display: none;
}

.old_type .masmIcon {
    font-size: 21px;
}

.old_type .zfld_kpms {
    font-size: 21x;
    line-height: 42px;
}

.old_type .markdown-container * {
    font-size: 21px !important;
    line-height: 42px !important;
}

.old_type .stopBtn {
    width: 50px;
    height: 50px;
}

.old_type .dropdown {
    width: 200px;
}

.old_type .think-loading span {
    font-size: 18px;
}

.old_type .answerLogo-msg {
    font-size: 14px;
}

.old_type .ldxx .name {
    font-size: 32px;
    line-height: 64px;
    padding: 0;
}

.old_type .nomalTitle {
    font-size: 21px !important;
    line-height: 42px !important;
}

.old_type .ldImg {
    width: 150px !important;
}

.old_type .lookMore {
    font-size: 21px;
}

.old_type .tabActive {
    font-size: 21px;
}

.old_type .tab {
    font-size: 21px;
}

.old_type .tabContent {
    font-size: 21px;
    line-height: 42px;
}

.old_type .wlxx .questionBtn {
    height: 50px;
    line-height: 50px;
    font-size: 21px;
}

.old_type .bszx_dt_xzbl {
    height: 42px;
    line-height: 42px;
    font-size: 21px;
}

.old_type .yt_top_right > li > a {
    width: 140px;
}

.old_type .ldxx .workMsg {
    font-size: 24px;
}

.old_type #fullscreenButton {
    width: 40px;
    height: 40px;
}

.old_type .lsdh_img {
    line-height: 50px;
    font-size: 21px;
}

.old_type .delete_all {
    width: 18px;
}

.old_type .close_lsdh {
    width: 18px;
    margin-top: 16px;
}

.old_type .history_time {
    font-size: 18px;
}

.old_type .lsdh_div .history .historyLi {
    line-height: 36px;
}

.old_type .historyLi img {
    width: 18px;
    height: auto;
}

.old_type .xwdtLi {
    font-size: 21px;
    line-height: 42px;
}

.old_type .deleteAllImg {
    font-size: 21px;
    line-height: 50px;
}

.old_type .delete_all {
    width: 18px;
}

.old_type .close_lsdh {
    margin-top: 18px;
    width: 18px;
}

.old_type .historyLi img {
    width: 18px;
    height: auto;
}
.old_type .grfr-list2-l {
    width: 100%;
}
.old_type .grfr-list2-c {
    width: 100%;
}
.old_type .grfr-list2-l > p {
    font-size: 26px;
}
.old_type .grfr-list2-l > .contain_bh {
    font-size: 20px;
    line-height: 46px;
}

.old_type .lbsx_list {
    height: auto !important;
    margin-top: 20px;
}

.old_type .grfr-list2-c p {
    font-size: 26px;
}

.old_type .list2-title span {
    font-size: 20px;
}
.old_type .spancishu {
    width: 200px;
}

.old_type .list2-cconbg li > span {
    font-size: 24px;
    width: 200px;
}
.old_type .grfr-list2-r ul .zhinan {
    font-size: 24px;
    width: 300px;
}
.old_type .grfr-list2-r ul .haochaping {
    font-size: 24px;
    width: 300px;
}

/* 本例子css */
.slideBox {
    width: 100%;
    /* overflow: hidden; */
    position: relative;
    /* padding: 20px 0;  */
}
.slideBox .bd {
    position: relative;
    height: 100%;
    z-index: 0;
    padding: 0 0 0 10px;
}
.slideBox .bd li {
    zoom: 1;
    vertical-align: middle;
    line-height: 2em;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
}
.slideBox .bd li span {
    display: block;
    width: 30%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    border-radius: 17px;
    background: linear-gradient(90.65deg, #fff 0%, #f3f8ff 57.75%, #ebf3ff 100%);
    border: 1px solid #eee;
    cursor: pointer;
    margin: 10px 0;
    text-align: center;
}

.cjzsBox {
    display: flex;
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
}
.cjzsBox p {
    width: 140px;
    height: 50px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 0 20px;
    background: url(img/jianbianbg.png);
    margin-right: 10px;
    margin-bottom: 10px;
    border-radius: 8px;
    cursor: pointer;
}
.cjzsBox2 p {
    /* width: 100%;
      background: url(img/jianbianbg.png);
      height: 40px;
      line-height: 40px;
      margin-bottom: 10px;
      background-size: 100% 100%;
      padding: 0 20px;
      border-radius: 8px; */
    /* border-radius: 8px;
      background: linear-gradient(90.00deg, #fff 0%, #ffffff00 100%);
      padding: 14px 20px;
      font-family: "PingFang SC";
      font-weight: 400;
      font-size: 16px;
      line-height: 16px;
      color: #333;
      cursor: pointer; */
}
.one_event_deail {
    border-radius: 8px;
    /* background: linear-gradient(90deg, #fff 0%, #ffffff00 100%); */
    background: #ffffff;
    padding: 14px 20px;
    font-family: "PingFang SC";
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    color: #333;
    cursor: pointer;
    height: 50px;
}

.one_event_img {
    width: 24px;
    height: 24px;
    margin-right: 8px;

}

/* 选中后的样式 */
.one_event_deail_active {
    border-radius: 8px;
    /* background: linear-gradient(90deg, #1677ff 0%, #1677ff00 100%); */
    padding: 14px 20px;
    background: #1677FF;
    font-family: "PingFang SC";
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    color: #fff;
    cursor: pointer;
    height: 50px;
}

.cjzsBox p span {
    width: 60px;
}
.hqzsTitleBox {
    /* display: flex;
      align-items: flex-end;*/
}
.hqzsTitleBox span {
    font-family: "PingFang SC";
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    text-align: left;
    margin-left: 10px;
    color: #1677ff;
    padding-left: 18px;
    background: url(img/bwbbbg.png) no-repeat center 100%;
    background-position: -12px;
    filter: drop-shadow(0 3px 6px #00000029);
    width: 123px;
    height: 28px;
}
.slideBox2 {
    width: 100%;
    overflow: hidden;
    position: relative;
    padding: 20px 0;
    /* padding: 0 0 0 10px; */
    display: flex;
    /* justify-content: center; */
    margin-top: 20px;
}
.slideBox2 .hd {
    height: 15px;
    overflow: hidden;
    position: absolute;
    bottom: 5px;
    z-index: 1;
}
.slideBox2 .hd ul {
    overflow: hidden;
    zoom: 1;
    float: left;
}
.slideBox2 .hd ul li {
    float: left;
    margin-right: 10px;
    width: 6px;
    height: 6px;
    border-radius: 3px;
    background: #1677ff;
    opacity: 0.58;
}
.slideBox2 .hd ul li.on {
    background: #1677ff;
    width: 32px;
    opacity: 1;
}
.slideBox2 .bd {
    position: relative;
    height: 100%;
    z-index: 0;
    width: 100%;
}
span.atlasBtn {
    height: 36px;
    line-height: 36px;
    padding: 0 16px;
    border-radius: 4px;
    font-size: 14px;
    color: #457ac6;
    background: #f4faff;
    margin: 0 10px;
    cursor: pointer;
    display: inline-block;
    margin-bottom: 10px;
}


.bot_out *:hover {
    color: initial;
}

.bot_out * {
    text-decoration: none !important;
}

.bot_in_l a {
    color: #333;
}

.bot_in_r>a {
    color: #333;
}

.bot_out * {
    box-sizing: border-box;
}

.xgljindex {
    position: relative;
    margin-top: 300px;
    margin-left: 600px;
    width: 100px;
}

.xglj1 {
    display: none;
    width: 560px;
}

.xglj1 {
    position: absolute;
    top: -25px;
    right: 0px;
    z-index: 99;
    background: #0B6AC4;
    box-shadow: 0px 2px 4px 0px rgba(0, 85, 165, 0.41);
    height: 62px;
    line-height: 62px;
    z-index: 333;
}

.xglj1,
.xglj1 a {
    color: #fff;
}

.xglj1 .dw {
    padding: 0 20px;
}

.xglj1 .dw>li {
    float: left;
    background: url(http://www.gansu.gov.cn/gsszf/xhtml/images/index/xl.png) no-repeat right;
    padding-right: 17px;
    margin-right: 20px;
    position: relative;
    color: white;
    font-size: 16px;
}

.xglj1 .dw.qcdw>li {
    position: unset;
}

.xglj1 .dw>li.on {
    background: url(http://www.gansu.gov.cn/gsszf/xhtml/images/index/sl.png) no-repeat right;
}

.clear {
    clear: both;
}

.xglj1 .xgljxq.option {
    right: 0;
}

.xglj1 .option {
    position: absolute;
    line-height: 26px;
    width: 648px;
    opacity: .9;
    background: #136FC5;
    bottom: 62px;
    padding: 14px 5px;
    z-index: 9999;
    max-height: 170px;
    overflow-y: scroll;
    overflow-x: hidden;
}

.xglj1 .option li {
    float: left;
}

.xglj1 ul.option li a {
    display: block;
    width: 205px;
    padding-left: 12px;
    color: #FFFFFF;
    margin: 0;
    font-size: 16px;
    line-height: 30px;
}

.dqwz1,.center_1 .dqwz{
    padding-left: 50px;
    background-position-x: 20px;
}

#barrierfree_container {
    min-width: 1346px;
}
.xxbtxbq{
    justify-content: space-around;
}

div#wuzhangaiwenben {
    float: right;
    margin-top: -50px;
}
div#wuzhangaiwenben a {
    font-size: 18px;
    margin-right: 20px;
    cursor: pointer;
}
a.bumen {
font-size: 36px;
line-height: 1em;
color: #fff;
}
a.bumen p {
color: #fff;
}
.mobile_type{
-webkit-text-size-adjust: none;
}
.mobilehead,.mobilebot{
display: none;
}

*:focus {
outline: none !important;
}
/* * {
margin: 0;
padding: 0;
text-decoration: none;
list-style: none;
font-family: "微软雅黑";
color: #333;
} */

img {
border: none;
}

.hide {
display: none;
}

a:focus {
outline: none;
}
.bot_out{
width: 80%;
height: 110px;
/* background-color: #f3f3f3;
border-top: 4px solid #2550a4; */
margin-top: auto;
}
.bot_in{
/* width: 1200px; */
height: 106px;
margin: 0 auto;
position: relative;
/* margin-left: 10%; */
display: flex;
justify-content: space-between;
}
#_ideConac{
position: absolute;
top: 30px;
left: -16px;
}
#_span_jiucuo{
position: absolute;
top: 47px;
right: 287px;
}
.bot_in_l{
width: 575px;
height: 106px;
padding-top: 40px;
/* float: left; */
margin-left: 60px;

}
.bot_in_r{
width: 288px;
height: 106px;
/* margin-top: 68px; */
/* float: right; */
display: flex;
flex-wrap: nowrap;
justify-content: space-between;
align-items: center;
/* margin-right: 169px; */
padding-top: 40px;
position: relative;
}
.bot_in_l p{
font-size: 14px;
line-height: 28px;
}

.gh{
display: inline-block;
margin-top: -5px;
margin-left: 8px;
margin-right: 5px;
}
.bot_in_r a{
width: 75px;
padding-left: 8px;
line-height: 1;
font-size: 14px;
border-left: 1px solid #9f9f9f;
}
.bot_in_r a:first-child{
border-left: none;
}


.ant-tooltip-placement-top, .ant-tooltip-placement-topLeft, .ant-tooltip-placement-topRight{
    padding-bottom: 8px;
  }
  .ant-tooltip{
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
      padding-bottom: 0px;
    color: rgba(0,0,0,.65);
    font-size: 14px;
    font-variant: tabular-nums;
    line-height: 1.5;
    list-style: none;
    -webkit-font-feature-settings: "tnum";
    font-feature-settings: "tnum";
    position: absolute;
    z-index: 1060;
    display: block;
    max-width: 250px;
    visibility: visible;
  }
  .ant-tooltip-placement-top .ant-tooltip-arrow{
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .ant-tooltip-placement-top .ant-tooltip-arrow, .ant-tooltip-placement-topLeft .ant-tooltip-arrow, .ant-tooltip-placement-topRight .ant-tooltip-arrow{
    bottom: -5.07106781px;
  }
  .ant-tooltip-arrow {
    position: absolute;
    display: block;
    width: 13.07106781px;
    height: 13.07106781px;
    overflow: hidden;
    background: transparent;
    pointer-events: none;
  }
  .ant-tooltip-placement-top .ant-tooltip-arrow::before, .ant-tooltip-placement-topLeft .ant-tooltip-arrow::before, .ant-tooltip-placement-topRight .ant-tooltip-arrow::before {
    -webkit-box-shadow: 3px 3px 7px rgba(0,0,0,.07);
    box-shadow: 3px 3px 7px rgba(0,0,0,.07);
    -webkit-transform: translateY(-6.53553391px) rotate(45deg);
    transform: translateY(-6.53553391px) rotate(45deg);
  }
  .ant-tooltip-arrow::before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: -16px;
    left: 0;
    display: block;
    width: 5px;
    height: 5px;
    margin: auto;
    background-color: #3573b5 !important;
    content: "";
    pointer-events: auto;
  }
  .ant-tooltip-inner {
    min-width: 30px;
    min-height: 32px;
    padding: 6px 8px;
    color: #fff;
    text-align: left;
    text-decoration: none;
    word-wrap: break-word;
    background-color: #3573b5 !important;
    border-radius: 4px;
    -webkit-box-shadow: 0 2px 8px rgba(0,0,0,.15);
    box-shadow: 0 2px 8px rgba(0,0,0,.15);
  }